html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
  font-family: Arial, sans-serif;
}

.titulo {
  text-align: center;
  align-items: center;
  gap: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.titulo img {
  width: 80px;
}
.titulo .titulos h1 {
  font-size: 1.5em;
}
.titulo .titulos h2 {
  font-size: 1.2em;
}

.compra {
  height: 60vh;
  max-height: 60vh;
  overflow-y: auto;
  border: 1px solid black;
  background-color: #dcd9d4;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), radial-gradient(at 50% 0%, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.5) 50%);
  background-blend-mode: soft-light, screen;
}
.compra table {
  width: 100%;
  font-size: larger;
  border-collapse: collapse;
  border: none;
}
.compra table th {
  padding: 10px;
}
.compra table tr:nth-child(odd) td {
  background: rgba(204, 204, 204, 0.5333333333);
}
.compra table table tr:nth-child(even) td {
  background: rgba(255, 255, 255, 0.5333333333);
}
.compra table #encabezado_de_tabla {
  border: 1px solid black;
}

#precios {
  max-height: 50%;
  width: 100%;
  font-size: large;
}

.comotugustes {
  font-size: larger;
  width: calc(100% - 6px);
}

.venta {
  font-size: larger;
  width: calc(100% - 6px);
}

.lower-third {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px;
}
.lower-third .btn {
  background: linear-gradient(to right, #fa709a 0%, #fee140 100%);
  background: linear-gradient(to right, #f9d423 0%, #ff4e50 100%);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 15vh;
  width: 10dvw;
}

/*# sourceMappingURL=estilos.css.map */
